EBFONT(1)

NAME
ebfont - get font data of local defined characters in CD-ROM books

SYNOPSIS
ebfont [option...] [book-directory]

OPTIONS

-d  --debug  --verbose
    degug mode

-f HEIGHT[,HEIGHT...]  --font-height HEIGHT[,HEIGHT...]
    generate fonts with HEIGHT; 16, 24, 30 or 48 (default: 16)

-h  --help
    display this help, then exit

-i FORMAT[,FORMAT...]  --image-format FORMAT[,FORMAT...]
    generate fonts as FORMAT; xbm, xpm, gif, bmp or png (default: xbm)

-o DIRECTORY  --output-directory DIRECTORY
    output fonts under DIRECTORY (default: .)

-S SUBBOOK[,SUBBOOK...]  --subbook SUBBOOK[,SUBBOOK...]
    target subbook (default: all subbooks)

-v  --version
    display number, then exit

  Argument:

book-directory
    top directory of a CD-ROM book (default: .)

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.

COPYRIGHT
Copyright © 1997-2006 Motoyuki Kasahara